<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>1 ДЗ HTML</title>
  <link rel="shortcut icon"
        href="https://gitlab.com/dan-it/groups/pe27/-/raw/master/basic-html-css/homework/homework1-Simple-Html-Page/favicon.png.png"
        type="image/x-icon">
</head>
<body>
<h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
<p>
  <q>Игра престолов</q> (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones)</a> -
  американский телесериал в жанре <q>историческое фэнтэзи</q> со сквозным сюжетом, созданный по мотивам цикла романов
  <q>Песнь льда и<br> пламени</q> писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17
  апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную
  <br> армию фанатов, а телерейтинги росли с каждым сезоном.
</p>
<h2>Сюжет</h2>
<p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <strong>Железный
  Трон</strong> или за право создать свое королевство:
</p>
<ol>
  <li>Джжоффри Баратеон и Ланнистеры</li>
  <li>Ренли Баратеон + дом Тиррелов</li>
  <li>Станнис Баратеон</li>
  <li>Робб Старк и армия Севера</li>
  <li>Грейджой</li>
</ol>
<img
    src="https://gitlab.com/dan-it/groups/pe27/-/raw/master/basic-html-css/homework/homework1-Simple-Html-Page/iron_throne.jpg"
    alt="iron throne.jpg" title="Железный трон андалов и первых людей">
<p>
  <em>Железный Трон</em>
</p>
<p>
  Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от
  красивой куклы до самостоятельного игрока в престолы.
</p>
<div>
  <h2>Влияние на телерынок</h2>
</div>
<p>
  <q>Игра Престолов</q> показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
  многосерийные фильмы, чем на классические <q>процедуалы</q>, очень
  <br> востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию -
  прекрасно окупаются огромными телерейтингами.
</p>
<div>
  <ul>
    <li> Ведьмак (Netflix)</li>
    <li> Пацаны (Amazon)</li>
    <li> Мандалорец (Disney+)</li>
    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank"> Чернобыль (НВО) </a></li>
    <li> Американские боги (Starz)</li>
  </ul>
  <button>Подробнее о сериале</button>
</div>

</body>
</html>